## zabbix-agent2-plugin-postgresql 6.4.15

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.15-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.15

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 May 2024 12:22:02 +0300

zabbix-agent2-plugin-postgresql (1:6.4.15~rc1-1) stable; urgency=low

  * update to 6.4.15rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 15 May 2024 13:08:16 +0300
