=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.16~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.16rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 10 Jun 2024 13:44:49 +0300

zabbix-agent2-plugin-postgresql (1:6.4.16-1) stable; urgency=low

  * update to 6.4.16

 -- Zabbix Packager <info@zabbix.com>  Fri, 07 Jun 2024 15:33:41 +0300

zabbix-agent2-plugin-postgresql (1:6.4.15-1) stable; urgency=low

  * update to 6.4.15

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 May 2024 12:22:02 +0300
