## zabbix-agent2-plugin-postgresql 6.4.16~rc2

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.16~rc2-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.16rc2

 -- Zabbix Packager <info@zabbix.com>  Fri, 14 Jun 2024 10:15:55 +0300

zabbix-agent2-plugin-postgresql (1:6.4.16~rc1-1) stable; urgency=low

  * update to 6.4.16rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 10 Jun 2024 13:44:49 +0300
