## zabbix-agent2-plugin-postgresql 6.4.16

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.16-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.16

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Jun 2024 12:31:37 +0300

zabbix-agent2-plugin-postgresql (1:6.4.16~rc2-1) stable; urgency=low

  * update to 6.4.16rc2

 -- Zabbix Packager <info@zabbix.com>  Fri, 14 Jun 2024 10:15:55 +0300
