## zabbix-agent2-plugin-postgresql 6.4.17~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.17~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.17rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Jul 2024 18:04:10 +0300
