## zabbix-agent2-plugin-postgresql 6.4.17

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.17-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.17

 -- Zabbix Packager <info@zabbix.com>  Mon, 15 Jul 2024 14:05:07 +0300

zabbix-agent2-plugin-postgresql (1:6.4.17~rc1-1) stable; urgency=low

  * update to 6.4.17rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Jul 2024 18:04:10 +0300
