## zabbix-agent2-plugin-postgresql 6.4.18

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.18-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.18

 -- Zabbix Packager <info@zabbix.com>  Mon, 19 Aug 2024 11:00:09 +0300

zabbix-agent2-plugin-postgresql (1:6.4.18~rc1-1) stable; urgency=low

  * update to 6.4.18rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 12 Aug 2024 12:04:01 +0300
