=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.19~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.19rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Sep 2024 09:24:14 +0300

zabbix-agent2-plugin-postgresql (1:6.4.18-1) stable; urgency=low

  * update to 6.4.18

 -- Zabbix Packager <info@zabbix.com>  Mon, 19 Aug 2024 11:00:09 +0300
