## zabbix-agent2-plugin-postgresql 6.4.19

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.19-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.19

 -- Zabbix Packager <info@zabbix.com>  Mon, 23 Sep 2024 14:04:34 +0300

zabbix-agent2-plugin-postgresql (1:6.4.19~rc1-1) stable; urgency=low

  * update to 6.4.19rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Sep 2024 09:24:14 +0300
