## zabbix-agent2-plugin-postgresql 6.4.20~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.20~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.20rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 11 Nov 2024 15:05:00 +0200

zabbix-agent2-plugin-postgresql (1:6.4.19-1) stable; urgency=low

  * update to 6.4.19

 -- Zabbix Packager <info@zabbix.com>  Mon, 23 Sep 2024 14:04:34 +0300
