## zabbix-agent2-plugin-postgresql 6.4.20

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.20-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.20

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Nov 2024 17:00:19 +0200

zabbix-agent2-plugin-postgresql (1:6.4.20~rc1-1) stable; urgency=low

  * update to 6.4.20rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 11 Nov 2024 15:05:00 +0200
