## zabbix-agent2-plugin-postgresql 6.4.21

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:6.4.21-1+ubuntu24.04) stable; urgency=low

  * update to 6.4.21

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 11:57:51 +0200

zabbix-agent2-plugin-postgresql (1:6.4.21~rc1-1) stable; urgency=low

  * update to 6.4.21rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 20 Jan 2025 12:49:01 +0200
