## zabbix-agent2-plugin-postgresql 7.0.0~alpha2

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0~alpha2-1+ubuntu22.04) stable; urgency=low

  * update to 7.0.0alpha2

 -- Zabbix Packager <info@zabbix.com>  Tue, 20 Jun 2023 13:58:12 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha1-1) stable; urgency=low

  * update to 7.0.0

 -- Zabbix Packager <info@zabbix.com>  Wed, 24 May 2023 09:42:13 +0300
