## zabbix-agent2-plugin-postgresql 7.0.0~alpha3

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0~alpha3-1+ubuntu22.04) stable; urgency=low

  * update to 7.0.0alpha3

 -- Zabbix Packager <info@zabbix.com>  Wed, 26 Jul 2023 10:46:24 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha2-1) stable; urgency=low

  * update to 7.0.0alpha2

 -- Zabbix Packager <info@zabbix.com>  Tue, 20 Jun 2023 13:58:12 +0300
