## zabbix-agent2-plugin-postgresql 7.0.0~alpha4

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0~alpha4-2+ubuntu22.04) stable; urgency=low

  * update to 7.0.0alpha5
  * added arm64 packages

 -- Zabbix Packager <info@zabbix.com>  Mon, 04 Sep 2023 09:01:40 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha4-1) stable; urgency=low

  * update to 7.0.0alpha4

 -- Zabbix Packager <info@zabbix.com>  Tue, 29 Aug 2023 12:57:54 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha3-1) stable; urgency=low

  * update to 7.0.0alpha3

 -- Zabbix Packager <info@zabbix.com>  Wed, 26 Jul 2023 10:46:24 +0300
