## zabbix-agent2-plugin-postgresql 7.0.0~alpha6

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0~alpha6-3+debian9) stable; urgency=low

  * rebuild of 7.0.0alpha6 with correct golang environment for armhf

 -- Zabbix Packager <info@zabbix.com>  Mon, 09 Oct 2023 17:16:48 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha6-2) stable; urgency=low

  * update to 7.0.0alpha6

 -- Zabbix Packager <info@zabbix.com>  Tue, 03 Oct 2023 12:11:50 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha5-2) stable; urgency=low

  * update to 7.0.0alpha5

 -- Zabbix Packager <info@zabbix.com>  Wed, 27 Sep 2023 11:45:52 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha4-2) stable; urgency=low

  * update to 7.0.0alpha5
  * added arm64 packages

 -- Zabbix Packager <info@zabbix.com>  Mon, 04 Sep 2023 09:01:40 +0300
