## zabbix-agent2-plugin-postgresql 7.0.0~alpha7

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0~alpha7-3+ubuntu22.04) stable; urgency=low

  * update to 7.0.0alpha7

 -- Zabbix Packager <info@zabbix.com>  Thu, 26 Oct 2023 11:56:21 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha6-3) stable; urgency=low

  * rebuild of 7.0.0alpha6 with correct golang environment for armhf

 -- Zabbix Packager <info@zabbix.com>  Mon, 09 Oct 2023 17:16:48 +0300
