## zabbix-agent2-plugin-postgresql 7.0.0~alpha8

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0~alpha8-3+ubuntu22.04) stable; urgency=low

  * update to 7.0.0alpha8

 -- Zabbix Packager <info@zabbix.com>  Fri, 24 Nov 2023 15:59:18 +0200

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha7-3) stable; urgency=low

  * update to 7.0.0alpha7

 -- Zabbix Packager <info@zabbix.com>  Thu, 26 Oct 2023 11:56:21 +0300
