## zabbix-agent2-plugin-postgresql 7.0.0~alpha9

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0~alpha9-1+ubuntu22.04) stable; urgency=low

  * update to 7.0.0alpha9

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Dec 2023 14:30:50 +0200

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha8-3) stable; urgency=low

  * update to 7.0.0alpha8

 -- Zabbix Packager <info@zabbix.com>  Fri, 24 Nov 2023 15:59:18 +0200
