## zabbix-agent2-plugin-postgresql 7.0.0~beta2

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0~beta2-1+ubuntu22.04) stable; urgency=low

  * update to 7.0.0beta2

 -- Zabbix Packager <info@zabbix.com>  Wed, 20 Mar 2024 14:46:13 +0200

zabbix-agent2-plugin-postgresql (1:7.0.0~beta1-1) stable; urgency=low

  * update to 7.0.0beta1

 -- Zabbix Packager <info@zabbix.com>  Tue, 30 Jan 2024 12:12:46 +0200
