## zabbix-agent2-plugin-postgresql 7.0.0~beta3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,6 @@
 TOPDIR := $(CURDIR)
 
 ifeq ($(OS),Windows_NT)
-GOOS := windows
 SHELL := cmd
 TOPDIR := $(subst /,\,$(CURDIR))
 PACKAGE:=$(PACKAGE).exe
@@ -12,11 +11,11 @@
 ifneq ("$(shell findstr ZABBIX_RC_NUM $(TOPDIR)\windres\resource.h)","")
 ifeq ("$(WINDRES_FLAGS)","")
 WINDRES_FLAGS := \
-	-D ZABBIX_LICENSE_YEARS='\"$(word 4,$(shell findstr Copyright $(TOPDIR)\main.go | findstr 2001-20))\"' \
-	-D ZABBIX_VERSION_MAJOR=$(lastword $(shell findstr const $(TOPDIR)\main.go | findstr VERSION_MAJOR)) \
-	-D ZABBIX_VERSION_MINOR=$(lastword $(shell findstr const $(TOPDIR)\main.go | findstr VERSION_MINOR)) \
-	-D ZABBIX_VERSION_PATCH=$(lastword $(shell findstr const $(TOPDIR)\main.go | findstr VERSION_PATCH)) \
-	-D ZABBIX_VERSION_RC='\"$(lastword $(shell findstr const $(TOPDIR)\main.go | findstr VERSION_RC))\"' \
+	-D ZABBIX_LICENSE_YEARS='\"$(word 3,$(shell findstr Copyright $(TOPDIR)\main.go | findstr 2001-20))\"' \
+	-D ZABBIX_VERSION_MAJOR=$(lastword $(shell findstr VERSION_MAJOR $(TOPDIR)\main.go | findstr =)) \
+	-D ZABBIX_VERSION_MINOR=$(lastword $(shell findstr VERSION_MINOR $(TOPDIR)\main.go | findstr =)) \
+	-D ZABBIX_VERSION_PATCH=$(lastword $(shell findstr VERSION_PATCH $(TOPDIR)\main.go | findstr =)) \
+	-D ZABBIX_VERSION_RC='\"$(lastword $(shell findstr VERSION_RC $(TOPDIR)\main.go | findstr =))\"' \
 	-D ZABBIX_VERSION_RC_NUM=1000
 endif
 endif
@@ -24,40 +23,17 @@
 RFLAGS := $(RFLAGS) --input-format=rc -O coff
 
 ifeq ("$(ARCH)", "")
-ifdef PROCESSOR_ARCHITECTURE
 	ARCH := $(PROCESSOR_ARCHITECTURE)
-else
-	ARCH := x86
 endif
 endif
 
-ifeq ($(ARCH), x86)
+ifeq ("$(ARCH)", "x86")
+	GOARCH := 386
 	RFLAGS := $(RFLAGS) --target=pe-i386
-else ifeq ($(ARCH), AMD64)
+
+else
+	GOARCH := amd64
 	RFLAGS := $(RFLAGS) --target=pe-x86-64
-else ifeq (,$(findstring ARM,$(ARCH)))
-ifneq ($(ARCH), $(PROCESSOR_ARCHITECTURE))
-$(error Unsupported CPU architecture: $(ARCH))
-endif
-endif
-endif
-
-ifeq ($(ARCH), x86)
-	GOARCH := 386
-else ifeq ($(ARCH), AMD64)
-	GOARCH := amd64
-else ifeq ($(ARCH), ARM)
-	GOARCH := arm
-else ifeq ($(ARCH), ARM64)
-	GOARCH := arm64
-endif
-
-ifndef GOOS
-GOOS := $(shell go env GOOS)
-endif
-
-ifndef GOARCH
-GOARCH := $(shell go env GOARCH)
 endif
 
 DISTFILES = \
@@ -83,13 +59,8 @@
 endif
 
 build: .build_rc
-ifeq ($(OS),Windows_NT)
-	set GOOS=$(GOOS)
 	set GOARCH=$(GOARCH)
 	go build -o "$(TOPDIR)/$(PACKAGE)"
-else
-	GOOS="$(GOOS)" GOARCH="$(GOARCH)" go build -o "$(TOPDIR)/$(PACKAGE)"
-endif
 
 clean:
 ifeq ($(OS),Windows_NT)
@@ -99,7 +70,7 @@
 	rm -rf "$(TOPDIR)/vendor"
 	rm -rf "$(TOPDIR)/$(PACKAGE)"*
 endif
-	go clean -cache "$(TOPDIR)/..."
+	go clean "$(TOPDIR)/..."
 
 check:
 	go test -v -tags postgresql_tests "$(TOPDIR)/..."
@@ -114,11 +85,11 @@
 ifneq ($(OS),Windows_NT)
 	cd $(TOPDIR); \
 	go mod vendor; \
-	major_verison=$(lastword $(shell grep 'const PLUGIN_VERSION_MAJOR' ./main.go)); \
-	minor_verison=$(lastword $(shell grep 'const PLUGIN_VERSION_MINOR' ./main.go)); \
-	patch_verison=$(lastword $(shell grep 'const PLUGIN_VERSION_PATCH' ./main.go)); \
-	alphatag=$(lastword $(shell grep 'const PLUGIN_VERSION_RC' ./main.go)); \
-	lic_years=$(word 4, $(shell grep ' Copyright (C) 2001-' ./main.go)); \
+	major_verison=$(lastword $(shell grep 'PLUGIN_VERSION_MAJOR =' ./main.go)); \
+	minor_verison=$(lastword $(shell grep 'PLUGIN_VERSION_MINOR =' ./main.go)); \
+	patch_verison=$(lastword $(shell grep 'PLUGIN_VERSION_PATCH =' ./main.go)); \
+	alphatag=$(lastword $(shell grep 'PLUGIN_VERSION_RC    =' ./main.go)); \
+	lic_years=$(word 3, $(shell grep ' Copyright 2001-' ./main.go)); \
 	distdir="$(PACKAGE)-$${major_verison}.$${minor_verison}.$${patch_verison}$${alphatag}"; \
 	dist_archive="$${distdir}.tar.gz"; \
 	mkdir -p ./$${distdir}; \
