=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0~beta3-2+ubuntu24.04) stable; urgency=low

  * second build of 7.0.0beta3

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 May 2024 10:59:08 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~beta3-1) stable; urgency=low

  * update to 7.0.0beta3

 -- Zabbix Packager <info@zabbix.com>  Wed, 17 Apr 2024 10:57:28 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~beta2-1) stable; urgency=low

  * update to 7.0.0beta2

 -- Zabbix Packager <info@zabbix.com>  Wed, 20 Mar 2024 14:46:13 +0200
