## zabbix-agent2-plugin-postgresql 7.0.0~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0~rc1-1+ubuntu22.04) stable; urgency=low

  * update to 7.0.0rc1
  * changed license to AGPL 3.0 only

 -- Zabbix Packager <info@zabbix.com>  Tue, 14 May 2024 15:30:48 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~beta3-2) stable; urgency=low

  * second build of 7.0.0beta3

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 May 2024 10:59:08 +0300
