## zabbix-agent2-plugin-postgresql 7.0.0~rc3

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0~rc3-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.0rc3

 -- Zabbix Packager <info@zabbix.com>  Tue, 28 May 2024 11:26:42 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~rc2-1) stable; urgency=low

  * update to 7.0.0rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 22 May 2024 15:46:11 +0300
