## zabbix-agent2-plugin-postgresql 7.0.0

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.0-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 03 Jun 2024 08:55:34 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~rc3-1) stable; urgency=low

  * update to 7.0.0rc3

 -- Zabbix Packager <info@zabbix.com>  Tue, 28 May 2024 11:26:42 +0300
