## zabbix-agent2-plugin-postgresql 7.0.1~rc2

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.1~rc2-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.1rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 17 Jul 2024 16:54:36 +0300

zabbix-agent2-plugin-postgresql (1:7.0.1~rc1-1) stable; urgency=low

  * update to 7.0.1rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 10 Jul 2024 10:42:55 +0300
