## zabbix-agent2-plugin-postgresql 7.0.2~rc2

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.2~rc2-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.2rc2

 -- Zabbix Packager <info@zabbix.com>  Fri, 26 Jul 2024 15:31:59 +0300

zabbix-agent2-plugin-postgresql (1:7.0.2~rc1-1) stable; urgency=low

  * update to 7.0.2rc1

 -- Zabbix Packager <info@zabbix.com>  Thu, 25 Jul 2024 15:29:31 +0300
