## zabbix-agent2-plugin-postgresql 7.0.3~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.3~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.3rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 12 Aug 2024 16:53:57 +0300

zabbix-agent2-plugin-postgresql (1:7.0.2-1) stable; urgency=low

  * update to 7.0.2

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Jul 2024 10:07:43 +0300
