## zabbix-agent2-plugin-postgresql 7.0.3

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.3-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.3

 -- Zabbix Packager <info@zabbix.com>  Mon, 19 Aug 2024 13:22:41 +0300

zabbix-agent2-plugin-postgresql (1:7.0.3~rc1-1) stable; urgency=low

  * update to 7.0.3rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 12 Aug 2024 16:53:57 +0300
