## zabbix-agent2-plugin-postgresql 7.0.4

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.4-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.4

 -- Zabbix Packager <info@zabbix.com>  Tue, 24 Sep 2024 09:23:01 +0300

zabbix-agent2-plugin-postgresql (1:7.0.4~rc1-1) stable; urgency=low

  * update to 7.0.4rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Sep 2024 14:42:57 +0300
