## zabbix-agent2-plugin-postgresql 7.0.5

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.5-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.5

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Oct 2024 15:46:31 +0300

zabbix-agent2-plugin-postgresql (1:7.0.5~rc1-1) stable; urgency=low

  * update to 7.0.5rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Oct 2024 15:26:22 +0300
