## zabbix-agent2-plugin-postgresql 7.0.6~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.6~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.6rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 13 Nov 2024 09:03:31 +0200

zabbix-agent2-plugin-postgresql (1:7.0.5-1) stable; urgency=low

  * update to 7.0.5

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Oct 2024 15:46:31 +0300
