## zabbix-agent2-plugin-postgresql 7.0.6

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.6-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.6

 -- Zabbix Packager <info@zabbix.com>  Wed, 20 Nov 2024 09:51:53 +0200

zabbix-agent2-plugin-postgresql (1:7.0.6~rc1-1) stable; urgency=low

  * update to 7.0.6rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 13 Nov 2024 09:03:31 +0200
