## zabbix-agent2-plugin-postgresql 7.0.7~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.7~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.7rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 11 Dec 2024 12:17:35 +0200

zabbix-agent2-plugin-postgresql (1:7.0.6-1) stable; urgency=low

  * update to 7.0.6
  * added support for debian-12-i386 7.0+

 -- Zabbix Packager <info@zabbix.com>  Wed, 20 Nov 2024 09:51:53 +0200
