## zabbix-agent2-plugin-postgresql 7.0.7

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.7-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.7

 -- Zabbix Packager <info@zabbix.com>  Wed, 18 Dec 2024 11:50:16 +0200

zabbix-agent2-plugin-postgresql (1:7.0.7~rc1-1) stable; urgency=low

  * update to 7.0.7rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 11 Dec 2024 12:17:35 +0200
