## zabbix-agent2-plugin-postgresql 7.0.8

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.8-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.8

 -- Zabbix Packager <info@zabbix.com>  Mon, 06 Jan 2025 11:16:26 +0200

zabbix-agent2-plugin-postgresql (1:7.0.8~rc2-1) stable; urgency=low

  * update to 7.0.8rc2

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 Jan 2025 13:17:18 +0200
