## zabbix-agent2-plugin-postgresql 7.0.9~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.9~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.9rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 Jan 2025 12:14:45 +0200

zabbix-agent2-plugin-postgresql (1:7.0.8-1) stable; urgency=low

  * update to 7.0.8

 -- Zabbix Packager <info@zabbix.com>  Mon, 06 Jan 2025 11:16:26 +0200
