## zabbix-agent2-plugin-postgresql 7.0.9

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.9-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.9

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 14:08:11 +0200

zabbix-agent2-plugin-postgresql (1:7.0.9~rc2-1) stable; urgency=low

  * update to 7.0.9rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 22 Jan 2025 12:57:18 +0200
