## zabbix-agent2-plugin-postgresql 7.0.10~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.10~rc1-1+ubuntu22.04) stable; urgency=low

  * update to 7.0.10rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Feb 2025 10:57:24 +0200

zabbix-agent2-plugin-postgresql (1:7.0.9-1) stable; urgency=low

  * update to 7.0.9

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 14:08:11 +0200
