## zabbix-agent2-plugin-postgresql 7.0.11~rc2

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 TOPDIR := $(CURDIR)
 
 ifeq ($(OS),Windows_NT)
+GOOS := windows
 SHELL := cmd
 TOPDIR := $(subst /,\,$(CURDIR))
 PACKAGE:=$(PACKAGE).exe
@@ -11,7 +12,7 @@
 ifneq ("$(shell findstr ZABBIX_RC_NUM $(TOPDIR)\windres\resource.h)","")
 ifeq ("$(WINDRES_FLAGS)","")
 WINDRES_FLAGS := \
-	-D ZABBIX_LICENSE_YEARS='\"$(word 3,$(shell findstr Copyright $(TOPDIR)\main.go | findstr 2001-20))\"' \
+	-D ZABBIX_LICENSE_YEARS='\"$(word 4,$(shell findstr Copyright $(TOPDIR)\main.go | findstr 2001-20))\"' \
 	-D ZABBIX_VERSION_MAJOR=$(lastword $(shell findstr VERSION_MAJOR $(TOPDIR)\main.go | findstr =)) \
 	-D ZABBIX_VERSION_MINOR=$(lastword $(shell findstr VERSION_MINOR $(TOPDIR)\main.go | findstr =)) \
 	-D ZABBIX_VERSION_PATCH=$(lastword $(shell findstr VERSION_PATCH $(TOPDIR)\main.go | findstr =)) \
@@ -23,17 +24,40 @@
 RFLAGS := $(RFLAGS) --input-format=rc -O coff
 
 ifeq ("$(ARCH)", "")
+ifdef PROCESSOR_ARCHITECTURE
 	ARCH := $(PROCESSOR_ARCHITECTURE)
+else
+	ARCH := x86
 endif
 endif
 
-ifeq ("$(ARCH)", "x86")
+ifeq ($(ARCH), x86)
+	RFLAGS := $(RFLAGS) --target=pe-i386
+else ifeq ($(ARCH), AMD64)
+	RFLAGS := $(RFLAGS) --target=pe-x86-64
+else ifeq (,$(findstring ARM,$(ARCH)))
+ifneq ($(ARCH), $(PROCESSOR_ARCHITECTURE))
+$(error Unsupported CPU architecture: $(ARCH))
+endif
+endif
+endif
+
+ifeq ($(ARCH), x86)
 	GOARCH := 386
-	RFLAGS := $(RFLAGS) --target=pe-i386
+else ifeq ($(ARCH), AMD64)
+	GOARCH := amd64
+else ifeq ($(ARCH), ARM)
+	GOARCH := arm
+else ifeq ($(ARCH), ARM64)
+	GOARCH := arm64
+endif
 
-else
-	GOARCH := amd64
-	RFLAGS := $(RFLAGS) --target=pe-x86-64
+ifndef GOOS
+GOOS := $(shell go env GOOS)
+endif
+
+ifndef GOARCH
+GOARCH := $(shell go env GOARCH)
 endif
 
 DISTFILES = \
@@ -59,8 +83,13 @@
 endif
 
 build: .build_rc
+ifeq ($(OS),Windows_NT)
+	set GOOS=$(GOOS)
 	set GOARCH=$(GOARCH)
 	go build -o "$(TOPDIR)/$(PACKAGE)"
+else
+	GOOS="$(GOOS)" GOARCH="$(GOARCH)" go build -o "$(TOPDIR)/$(PACKAGE)"
+endif
 
 clean:
 ifeq ($(OS),Windows_NT)
@@ -89,7 +118,7 @@
 	minor_verison=$(lastword $(shell grep 'PLUGIN_VERSION_MINOR =' ./main.go)); \
 	patch_verison=$(lastword $(shell grep 'PLUGIN_VERSION_PATCH =' ./main.go)); \
 	alphatag=$(lastword $(shell grep 'PLUGIN_VERSION_RC    =' ./main.go)); \
-	lic_years=$(word 3, $(shell grep ' Copyright 2001-' ./main.go)); \
+	lic_years=$(word 4, $(shell grep ' Copyright (C) 2001-' ./main.go)); \
 	distdir="$(PACKAGE)-$${major_verison}.$${minor_verison}.$${patch_verison}$${alphatag}"; \
 	dist_archive="$${distdir}.tar.gz"; \
 	mkdir -p ./$${distdir}; \
