=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.11~rc2-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.11rc2

 -- Zabbix Packager <info@zabbix.com>  Tue, 25 Mar 2025 09:06:43 +0200

zabbix-agent2-plugin-postgresql (1:7.0.11~rc1-1) stable; urgency=low

  * update to 7.0.11rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 18 Mar 2025 09:49:41 +0200
