## zabbix-agent2-plugin-postgresql 7.0.11

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.11-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.11

 -- Zabbix Packager <info@zabbix.com>  Thu, 27 Mar 2025 08:24:15 +0200

zabbix-agent2-plugin-postgresql (1:7.0.11~rc2-1) stable; urgency=low

  * update to 7.0.11rc2

 -- Zabbix Packager <info@zabbix.com>  Tue, 25 Mar 2025 09:06:43 +0200
