## zabbix-agent2-plugin-postgresql 7.0.12~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.12~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.12rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Apr 2025 11:59:23 +0300

zabbix-agent2-plugin-postgresql (1:7.0.11-1) stable; urgency=low

  * update to 7.0.11

 -- Zabbix Packager <info@zabbix.com>  Thu, 27 Mar 2025 08:24:15 +0200
