## zabbix-agent2-plugin-postgresql 7.0.12

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.12-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.12

 -- Zabbix Packager <info@zabbix.com>  Tue, 22 Apr 2025 12:07:44 +0300

zabbix-agent2-plugin-postgresql (1:7.0.12~rc1-1) stable; urgency=low

  * update to 7.0.12rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Apr 2025 11:59:23 +0300
