## zabbix-agent2-plugin-postgresql 7.0.13~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.13~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.13rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 13 May 2025 11:01:10 +0300

zabbix-agent2-plugin-postgresql (1:7.0.12-1) stable; urgency=low

  * update to 7.0.12

 -- Zabbix Packager <info@zabbix.com>  Tue, 22 Apr 2025 12:07:44 +0300
