## zabbix-agent2-plugin-postgresql 7.0.13

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.13-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.13

 -- Zabbix Packager <info@zabbix.com>  Tue, 20 May 2025 10:39:23 +0300

zabbix-agent2-plugin-postgresql (1:7.0.13~rc1-1) stable; urgency=low

  * update to 7.0.13rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 13 May 2025 11:01:10 +0300
