## zabbix-agent2-plugin-postgresql 7.0.14

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.14-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.14

 -- Zabbix Packager <info@zabbix.com>  Wed, 18 Jun 2025 11:59:30 +0300

zabbix-agent2-plugin-postgresql (1:7.0.14~rc1-1) stable; urgency=low

  * update to 7.0.14rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 10 Jun 2025 13:49:01 +0300
