## zabbix-agent2-plugin-postgresql 7.0.15

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.15-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.15

 -- Zabbix Packager <info@zabbix.com>  Fri, 20 Jun 2025 14:37:38 +0300

zabbix-agent2-plugin-postgresql (1:7.0.14-1) stable; urgency=low

  * update to 7.0.14

 -- Zabbix Packager <info@zabbix.com>  Wed, 18 Jun 2025 11:59:30 +0300
