## zabbix-agent2-plugin-postgresql 7.0.16

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.16-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.16

 -- Zabbix Packager <info@zabbix.com>  Fri, 27 Jun 2025 10:09:08 +0300

zabbix-agent2-plugin-postgresql (1:7.0.15-1) stable; urgency=low

  * update to 7.0.15

 -- Zabbix Packager <info@zabbix.com>  Fri, 20 Jun 2025 14:37:38 +0300
