## zabbix-agent2-plugin-postgresql 7.0.17~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.17~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.17rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 15 Jul 2025 08:28:54 +0300

zabbix-agent2-plugin-postgresql (1:7.0.16-1) stable; urgency=low

  * update to 7.0.16

 -- Zabbix Packager <info@zabbix.com>  Fri, 27 Jun 2025 10:09:08 +0300
