## zabbix-agent2-plugin-postgresql 7.0.17~rc2

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.17~rc2-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.17rc2

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Jul 2025 10:37:14 +0300

zabbix-agent2-plugin-postgresql (1:7.0.17~rc1-1) stable; urgency=low

  * update to 7.0.17rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 15 Jul 2025 08:28:54 +0300
