## zabbix-agent2-plugin-postgresql 7.0.17

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.17-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.17

 -- Zabbix Packager <info@zabbix.com>  Wed, 23 Jul 2025 08:26:46 +0300

zabbix-agent2-plugin-postgresql (1:7.0.17~rc2-1) stable; urgency=low

  * update to 7.0.17rc2

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Jul 2025 10:37:14 +0300
