## zabbix-agent2-plugin-postgresql 7.0.18~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.18~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.18rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 12 Aug 2025 17:46:12 +0300

zabbix-agent2-plugin-postgresql (1:7.0.17-1) stable; urgency=low

  * update to 7.0.17

 -- Zabbix Packager <info@zabbix.com>  Wed, 23 Jul 2025 08:26:46 +0300
