## zabbix-agent2-plugin-postgresql 7.0.18

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.18-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.18

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Aug 2025 09:44:35 +0300

zabbix-agent2-plugin-postgresql (1:7.0.18~rc2-1) stable; urgency=low

  * update to 7.0.18rc2

 -- Zabbix Packager <info@zabbix.com>  Fri, 15 Aug 2025 11:21:49 +0300
