## zabbix-agent2-plugin-postgresql 7.0.19

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.19-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.19

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Sep 2025 18:15:33 +0300

zabbix-agent2-plugin-postgresql (1:7.0.19~rc1-1) stable; urgency=low

  * update to 7.0.19rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 23 Sep 2025 11:17:29 +0300
