## zabbix-agent2-plugin-postgresql 7.0.20~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.20~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.20rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 Oct 2025 10:07:38 +0300

zabbix-agent2-plugin-postgresql (1:7.0.19-1) stable; urgency=low

  * update to 7.0.19

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Sep 2025 18:15:33 +0300
