## zabbix-agent2-plugin-postgresql 7.0.20

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.20-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.20

 -- Zabbix Packager <info@zabbix.com>  Tue, 28 Oct 2025 09:34:21 +0200

zabbix-agent2-plugin-postgresql (1:7.0.20~rc1-1) stable; urgency=low

  * update to 7.0.20rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 Oct 2025 10:07:38 +0300
