## zabbix-agent2-plugin-postgresql 7.0.22~rc1

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.22~rc1-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.22rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Dec 2025 13:00:47 +0200

zabbix-agent2-plugin-postgresql (1:7.0.21-1) stable; urgency=low

  * update to 7.0.21

 -- Zabbix Packager <info@zabbix.com>  Mon, 03 Nov 2025 09:36:07 +0200
