## zabbix-agent2-plugin-postgresql 7.0.22~rc2

=== debian/changelog ===
zabbix-agent2-plugin-postgresql (1:7.0.22~rc2-1+ubuntu24.04) stable; urgency=low

  * update to 7.0.22rc2

 -- Zabbix Packager <info@zabbix.com>  Thu, 11 Dec 2025 07:05:29 +0200

zabbix-agent2-plugin-postgresql (1:7.0.22~rc1-1) stable; urgency=low

  * update to 7.0.22rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Dec 2025 13:00:47 +0200
